var f=null;

// Set focus
function sf(obj)
{
   var f_prev=f; // previous focused element

   f=obj;
 	f.style.backgroundColor='#FFFF40';

 	if (f_prev!=null && f_prev!=f)
 		f_prev.style.backgroundColor=''; //white';
}
function onSelStart()
{
	obj=window.event.srcElement;
	if (obj==null || (obj.type!='text' && obj.type!='textarea') )
   	window.event.returnValue=false;
}
function onLoad()
{
	fms=document.forms;
	if (fms==null || fms.length==0)
		return;

	elms=fms[0].elements;
	n=elms.length;
	for (i=0;i<n;i++)
	{
		if (elms[i].type.toUpperCase()=='TEXT' || elms[i].type.toUpperCase()=='TEXTAREA') {
			sf(elms[i]);
         f.focus();
			break;
		}
	}
}
function ToGreek(fld)
{
 	var src="wertyuiopasdfghjklzxcvbnmERTYUIOPASDFGHJKLZXCVBNM";
 	var out="ςερτυθιοπασδφγηξκλζχψωβνμΕΡΤΥΘΙΟΠΑΣΔΦΓΗΞΚΛΖΧΨΩΒΝΜ";

 	l=src.length;
 	a=fld.value;
 	for (i=0;i<l;i++) {
		re=new RegExp(src.charAt(i),'g');
 		a=a.replace(re,out.charAt(i));
 	}
 	fld.value=a;
}
function ToGreekEx()
{
	if (f!=null && (f.type=='text' || f.type=='textarea') )
		ToGreek(f);
}
function clear_all() {
	f.value='';
}
function goTo(x)
{
   var f1=document.forms[0];
   if (f1==null)
      return;
   f1.FUNCTION.value=x;
   f1.submit();
}
function gotoPage()
{
   var pg=window.prompt('Πήγαινε στην σελίδα:','');
   if (pg) {
      var f1=document.forms[0];
      f1.PAGE.value=pg;
      f1.submit();
   }
}
function showKEN()
{
	window.alert("¨Αποθήκη/Κεντρικά");
}
function showTIM()
{
	window.alert("Αποθήκη/Τιμολόγηση");
}